/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.row-brochureurl{float:left;width:100%;}
.row-brochureurl .threecol-two{width:75%!important;margin-right:0;}
.row-brochureurl .threecol-two h2{color:#fff;background:#2c5062;padding:15px;font-size:20px;letter-spacing:1px;text-align: center;}
.row-brochureurl .threecol-one{margin-right:0;width:25%!Important}
.row-brochureurl .threecol-one a{background-color:#ed1b24;padding:16.5px 0;color:#fff;width:100%;float:left;font-size:20px;letter-spacing:1px;text-align: center;}
.row-brochureurl .threecol-one a:hover{text-decoration:none;background-color:#d5111b;}
.vc_row, .fix{float:left;}

#header-container{
	background:#fff;
}
#content{
	background:#fff;
	padding-top:40px;
	padding-bottom:0px;
}
#footer-widgets-container,#footer-container{
	background-attachment: scroll;
    background-image: url("http://powertoolshop.nz/wp-content/uploads/2015/12/bac.jpg");
    background-position: left top;
    background-repeat: repeat;
    border-top: 0 solid #000000;
}

#footer-widgets #menu-main-menu li{
	list-style: none;
	display: inline-block;
	margin-right:11px;
	padding-right:11px;
	border-right:1px solid #2c5062;
}
#footer-widgets #menu-main-menu li:last-child{
	margin-right:0px;
	padding-right:0px;
	border-right:none;
}
#footer-widgets li a,#footer-widgets p{
	color:#477287;
}
.widget_nav_menu{
	border-bottom:1px solid #2c5062;
	padding-bottom:20px;
	margin-bottom:20px;
}
.home #main header{
	display: none;
}
.banner-inner{
	width:100%;
	margin:0 auto;
	padding-top:213px;
	max-width:960px;
}
.banneradvert img{max-width:320px;}
.banneradvert a img:hover{opacity:.9;}

.banner-inner .threecol-one{
	text-align:center;
	margin:0;
	border-right: 1px solid #fff;
}
.banner-inner .threecol-one.last{
	border:none;
}
.banner-inner .threecol-one h6{
	padding-bottom:20px;
}
.add-view a,.banner-inner .threecol-one .products .price .amount,.banner-inner .threecol-one .products h3,.banner-inner .threecol-one a,.banner-inner .threecol-one p{
	color:#fff;
	margin-bottom:10px;
}
.banner-inner .threecol-one .products .price .amount{
	font-style: italic;
	font-size:25px !important;
}
.email{
	background:url(images/email.png) no-repeat left center ;
	padding-left:20px;
}
.phone{
	background:url(images/phone.png) no-repeat left center ;
	padding-left:20px;
}
#logo{
	padding:20px 0;
}
.header-widget{
	background:#ed1b24;
	color:#fff;
}
.header-widget p{
	color:#fff;
	text-align:center;
	padding-top:10px;
}
.side-nav{
	display: none;
}
.side-cart a,.blue_bg a,.blue_button{
	color:#fff !important;
}
.sho_cart {
    display: block;
    text-align: center;
}
.side-cart a.cart-contents {
	background:url(images/cart.png) no-repeat 0 0 ;
	padding-left: 20px;
}
.blue_bg{
	background: #1b3c4c none repeat scroll 0 0;
    display: block;
    float: left;
    margin-top: 10px;
    padding: 8px 0;
    position: relative;
    width: 49.8%;
    margin-right:1px;
}
.blue_bg.last{
	margin-right:0;
}
.widget h3{
	background: #2c5062 none repeat scroll 0 0;
    padding: 15px 0;
    text-align: center;
}
.product-categories{
	padding-left:0 !important;
}
.product-categories li{
	list-style: none;
	padding-left:20px;
}
#main .widget ul li a {
    display: block;
    line-height: 22px;
    /*padding: 10px 0 !important;*/
    position: relative;
    text-decoration: none;
    width: 90%;
    color:#2c5062;
    font-weight: bold;
}
.cat-item.parent:nth-child(odd){
	background:#efefef;
}
.cat-item.parent:nth-child(even){
	background:#f9f9f9;
}
.red_bg{
	background:#ed1b24;
}
.red_bg p{	
	color:#fff;
}


ul.products li.product .price {
    color: #2c5062;
    display: block;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
}
ul.products li.product{
	background:#f5f5f5;
	box-shadow: 0 0 3px #dedede;
	padding-bottom:15px;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
	border:none;
}
.wpb_gallery h2{
	text-align:center;
}
#brands{
	box-shadow: 0 0 3px #dedede;
	padding:20px 0;
	margin-bottom:0;
}
#equp_repair{
	background:url(images/repa_bg.png) no-repeat left top;
	padding:50px 0;
}
#footer-container{
	display: none;
}
.image-hover-overlay,.add-view,.add-view-cat{
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.hover-overlay, .image-hover-overlay {
    transition: opacity 0.35s ease-in-out 0s;
}
.add-view{
	background:#ed1b24;
	height:170px;
	opacity:0.8;
	padding-top:50px;
}
.add-view-cat{
	background:#2c5062;
	height: auto;
	min-height:210px;
    opacity: 0.8;
    position: absolute;
    bottom: 0;
}
.blue_button_cat{
	background: url(images/arrow.png) no-repeat scroll 240px center #031d2a;
    border-left: 10px solid #01131c;
    padding: 15px 30px;
    text-align: center;
    position:absolute;
    bottom:30%;
    color:#fff !important;
    display:block;
    width:78%;
}

#main .woocommerce li.product{
	padding-bottom:15px;
}
.woocommerce li h3{
	margin:15px 0;
}
.overlay {
    background: #ed1b24 none repeat scroll 0 0 !important;
    height: 100%;
    opacity: 0.8;
    position: absolute;
    width: 100%;
}
.overlay-content {
    min-height: 222px;
    padding: 20px 0;
    position: relative;   
}
.blue_button{
	float:left;
}
.blue_button,.single_add_to_cart_button{
	background: #2c5062 none repeat scroll 0 0 !important;
    border-left: 10px solid #1d4051 !important;
    font-weight:normal !important;
    padding: 15px 30px !important;
    text-align: center;
    border-radius:0 !important;
}
.call-to-action{
	background: #2c5062 none repeat scroll 0 0 !important;
    border-left: 10px solid #1d4051 !important;
    font-weight:normal !important;
    padding: 15px 30px !important;
    text-align: center;
    border-radius:0 !important;
    width:200px;
    float: left;
    color:#fff !important;
}
.red_button{
	background: #ed1b24 none repeat scroll 0 0;
    float: left;
    padding: 15px 30px;
    text-align: center;
    color: #fff !important;
}
.white_button{
	background: #fff none repeat scroll 0 0;
	border: 3px solid #1d4051;
    display:block;
    padding: 15px 0px;
    margin:0 auto;
    text-align: center;
    color: #1d4051 !important;
}
.addcart_button,.add_to_cart_button{
	background: #031d2a none repeat scroll 0 0 !important;
	border: 3px solid #fff !important;
    display:block;
    padding: 15px 0px !important;
    margin:0 auto;
    text-align: center;
    border-radius:0 !important;
    font-weight: normal !important;
}
.home .breadcrumb,.trail-before{
	display: none;
}
.breadcrumb {
    background:#dcdcdc;
    border-bottom: none;
    margin-bottom: 0em;
    padding: 1em 0;
}
.breadcrumb-trail{
	width:100%;
	margin:0 auto;
	max-width:960px;
	color:#2c5062;
}
.breadcrumb-trail a{
	color:#2c5062;
}
.trail-end{
	font-weight:bold;
}
.catName{
	background:#ed1b24;
	color:#fff !important;
	padding:20px 0;
	margin:0 !important;
}
.catName_hover{
	background:#030c10;
	color:#fff !important;
	padding:20px 0;
	margin:0 !important;
}
.product-category{
	margin-right:0 !important;
		border-right:1px solid #fff;
		background:#fff !important;
		box-shadow:none !important;
		min-height:170px;
}
.product-category h3{
	font-size:20px !important;
}
.single-product .product_title{
	color:#2c5062;
	font-size:36px;
	font-weight:normal;
}
.woocommerce .summary form{
	border:none;
}
.single-product .summary .price .amount {
    background: #ed1b24 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 28px;
    padding: 15px 20px;
    width: 180px;
}

.woocommerce .summary p.price del .amount{
  background: #ed1b24 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 28px;
    padding: 15px 20px;
    width: 180px;
    opacity:.4;
}

.woocommerce .summary p.price ins .amount{
  background: #7cc242 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 28px;
    padding: 15px 20px;
    width: 180px;
}

.single-product .product_meta,#tab-reviews,.reviews_tab{
	display:none;
}
.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs{
	border-top:none;
	border-bottom:1px solid #dddddd;
	padding-bottom:20px;
}
.tabs.wc-tabs{
	border-bottom:3px solid #2c5062;
}
.tabs.wc-tabs li{
	background:#dcdcdc;
	padding:10px 20px;
}
.woocommerce .woocommerce_tabs ul.tabs li a, .woocommerce .woocommerce-tabs ul.tabs li a{
	color:#3c3c3c;
}
.tabs.wc-tabs .active{
	background:#2c5062;
}
.woocommerce .woocommerce_tabs ul.tabs li.active a, .woocommerce .woocommerce-tabs ul.tabs li.active a{
	color:#fff;
	border-top:none;
}
.related h5{
	margin-bottom:20px;
}
#brands .wpb_gallery{
	max-width:960px;
	margin:0 auto;
}
#tab-common_tab tbody{
	border:1px solid #dddddd;
}
#tab-common_tab tbody tr{
	border-bottom:1px solid #dddddd;
}
#tab-common_tab tbody tr td{
	border-right:1px solid #dddddd;
	padding:10px 10px;
}
.widget_yith_wc_category_accordion ul{
	padding-left:0;
}
.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li {
    border-bottom: 0 none;
    padding-left: 20px;padding-right:20px;
}
.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i{
	margin-top:5px;
}
.widget_yith_wc_category_accordion ul.children li::before{
	content: "" !important;
}
.widget_yith_wc_category_accordion ul li.opened .children li{
	padding:0;
}
.page-title{
	padding-bottom:10px;
}
.cat_order{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #2c5062;
}
.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocomerce-ordering{
	float:right;
	 text-align: right;
}
.woocommerce_ordering, .woocommerce-ordering {
    text-align: left;
    width:25%;
    float:left;
}
select.orderby {
    height: 35px;
    margin-bottom: 20px;
    border:1px solid #2c5062;
}

.proImage{min-height:120px;}

.footer-widget-2 li.menu-item-1784{display:none!important;}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
    #brandsInternal{float:none!important;box-shadow:none!important}
ul.products li.product{
    clear: none;
    width: 22%;
    margin-right: 3%;
}
.proImage{
	min-height:220px;
	background:#fff;
}
	/* Desktop styles go below this line */
	.woocommerce .summary .quantity input{font-size:14px;}
	.woocommerce-price-suffix{font-size:14px;}
	ul.products li.product{
	margin-left:1.3%;margin-right:1.1%;min-height:350px;
	}
	ul.products li.product.last{clear:none;margin-right:1.1%}
	ul.products li.product.first{clear:none}
	
	.header_con{
		float:left;
		padding: 14px 20px;
		/*margin:20px 0;*/
		    margin: 10px 0 15px 0;max-width:350px;
	}
	.header-widget{
		width:30%;
	}
	ul.nav li a{
		padding:0.5em 2.5em;
	}
	#banner{
		width:100%;
		background:url(/wp-content/uploads/2016/10/pts-instore.jpg) no-repeat 0 0 /cover;
		height: 412px;
	}
	#footer-widgets ul{
		text-align:right;
	}
	.blue_button{
	    width: 50%;
	}
	.red_button{
		width: 50%;
	}
	.white_button{
		width: 80%;
	}
	.addcart_button,.add_to_cart_button{
		width: 80% !important;
	}
	.banner-inner .threecol-one{
		width:33.2%;
	}
	li.product-category{
		width:31.5% !important;
	}
	.product-category img{
		margin-bottom:0;
	}
	.single-product .images {
	    float: right;
	    margin-right: 0;
	    width: 48%;
	}
	.single-product .summary {
	    float: right;
	    margin-bottom: 1.5em;
	    margin-right: 3.8%;
	    width: 48%;
	}
	.wpb_image_grid .wpb_image_grid_ul .isotope-item{
		margin-right:20px !important;
	}
}

@media only screen and (max-width: 767px) {
	.blue_button{
	    width: 80%;
	}
	.red_button{
		width: 83%;
		margin-bottom:10px !important;
	}
	.white_button{
		width: 80%;
	}
	.addcart_button,.add_to_cart_button{
		width: 80% !important;
	}
	#footer-widgets ,#header{
	    text-align: center;
	}
	.header_con{
		padding: 14px 20px;
	}
	.blue_bg{
		margin-top:0;
	}
	#banner{
		width:100%;
		display:none;
		background:url(/wp-content/uploads/2016/10/pts-instore.jpg) no-repeat 0 0 /contain;
	}
	.banner-inner{
		padding-top:50px;
	}
	.banner-inner .threecol-one{
		float:none;
		border-bottom: 1px solid #fff;
	}
	li.product-category{
		width:100% !important;
	}
}

@media only screen and (max-width: 320px) {
	ul.products li.product{WIDTH:100%;}
        .row-brochureurl .threecol-one, .row-brochureurl .threecol-two{width:100%!important;margin-bottom:0;}
}

@media only screen and (max-width: 430px) {
	ul.products li.product{WIDTH:100%;}
        .row-brochureurl .threecol-one, .row-brochureurl .threecol-two{width:100%!important;}
        .row-brochureurl .threecol-two{margin-bottom:0px;}
}